Subject: [Disman] Disman session in Minneapolis, MN, USA?

From: "Randy Presuhn" <[email-masked]>
Date: Tue, 14 Oct 2003 09:06:18 -0700

Hi -

Is there any reason the disman WG would need to meet in Minneapolis?
I already plan to attend the IETF meeting, but need to know whether to
reserve WG session time.

Randy

> From: "Internet-Drafts Administrator" <[email-masked]>
> To: <IETF-Announce:>
> Sent: Tuesday, October 14, 2003 7:15 AM
> Subject: Internet-Draft Cutoff Dates for Minneapolis, MN, USA
>

> NOTE: There are two (2) Internet-Draft Cutoff dates.
>
> October 20th: Cutoff for Initial Submissions (new documents).
>
> All initial submissions(-00) must be submitted by Monday, October 20th,
> at 09:00 ET.  Initial submissions received after this time will NOT be
> made available in the Internet-Drafts directory, and will have to be
> resubmitted.
>
> As before, all initial submissions (-00.txt) with a filename beginning
> with a draft-ietf MUST be approved by the appropriate WG Chair prior to
> processing and announcing. WG Chair approval must be received by
> Wednesday, October 15th.
>
> Please do NOT wait until the last minute to submit.
>
> Be advised: NO placeholders. Updates to initial submissions received
>             the week of October 20th will NOT be accepted.
>
> October 27th: FINAL Internet-Draft Cutoff
>
> All revised Internet-Draft submissions must be submitted by Monday,
> October 27th, 2003 at 09:00 ET.  Internet-Drafts received after this
> time will NOT be announced NOR made available in the Internet-Drafts
> Directories.
>
> We will begin accepting Internet-Draft submissions starting Monday,
> November 10th.
>
> Thank you for your understanding and cooperation. Please do not hesitate
> to contact us if you have any questions or concerns.
>
> FYI: These and other significant dates can be found at
>      http://www.ietf.org/meetings/cutoff_dates_58.html
>
>
>
>
>